Subject: bug#34460: https://elpa.gnu.org should list a contact address

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Feb 2019 20:16:13 -0500

Glenn Morris wrote:

> I think https://elpa.gnu.org should list a contact address to report any
> issues with the system.

In fact for public-facing infrastructure like this I think a contact
address is a requirement. I suggest some alias like [email-masked]
that can expand to whatever you like.

(Example of confusion caused by current situation:
http://lists.gnu.org/r/savannah-hackers-public/2019-02/msg00015.html )